
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.IntelliBelt", "Sln.IntelliBelt\Sln.IntelliBelt.csproj", "{DFA2F98A-75CB-49B2-848D-86F5CDDF72EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.IntelliBelt.Socket", "Sln.IntelliBelt.Socket\Sln.IntelliBelt.Socket.csproj", "{0331E552-5F61-4048-BA48-9E8E3BEC3DA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.IntelliBelt.Common", "Sln.IntelliBelt.Common\Sln.IntelliBelt.Common.csproj", "{FBC8D952-59AB-48BB-AF7D-FAD36C41C250}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.IntelliBelt.Serilog", "Sln.IntelliBelt.Serilog\Sln.IntelliBelt.Serilog.csproj", "{1C90A078-7C90-4B38-BBC8-DBE90CD2A7D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.IntelliBelt.Config", "Sln.IntelliBelt.Config\Sln.IntelliBelt.Config.csproj", "{47E88D12-C6AC-4A96-9447-87B7DDEF25A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.IntelliBelt.WebSocket", "Sln.IntelliBelt.WebSocket\Sln.IntelliBelt.WebSocket.csproj", "{24F75004-E830-49D6-B8FD-927477E4B35C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.IntelliBelt.Business", "Sln.IntelliBelt.Business\Sln.IntelliBelt.Business.csproj", "{1CFB129B-F061-4550-B24E-9A1BE867ADF4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sln.IntelliBelt.Model", "Sln.IntelliBelt.Model\Sln.IntelliBelt.Model.csproj", "{4F830ADC-AA80-417C-A334-B6FFB5C6FC3D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DFA2F98A-75CB-49B2-848D-86F5CDDF72EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFA2F98A-75CB-49B2-848D-86F5CDDF72EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFA2F98A-75CB-49B2-848D-86F5CDDF72EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFA2F98A-75CB-49B2-848D-86F5CDDF72EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{0331E552-5F61-4048-BA48-9E8E3BEC3DA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0331E552-5F61-4048-BA48-9E8E3BEC3DA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0331E552-5F61-4048-BA48-9E8E3BEC3DA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0331E552-5F61-4048-BA48-9E8E3BEC3DA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBC8D952-59AB-48BB-AF7D-FAD36C41C250}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBC8D952-59AB-48BB-AF7D-FAD36C41C250}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBC8D952-59AB-48BB-AF7D-FAD36C41C250}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBC8D952-59AB-48BB-AF7D-FAD36C41C250}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C90A078-7C90-4B38-BBC8-DBE90CD2A7D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C90A078-7C90-4B38-BBC8-DBE90CD2A7D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C90A078-7C90-4B38-BBC8-DBE90CD2A7D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C90A078-7C90-4B38-BBC8-DBE90CD2A7D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{47E88D12-C6AC-4A96-9447-87B7DDEF25A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47E88D12-C6AC-4A96-9447-87B7DDEF25A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47E88D12-C6AC-4A96-9447-87B7DDEF25A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47E88D12-C6AC-4A96-9447-87B7DDEF25A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{24F75004-E830-49D6-B8FD-927477E4B35C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24F75004-E830-49D6-B8FD-927477E4B35C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24F75004-E830-49D6-B8FD-927477E4B35C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24F75004-E830-49D6-B8FD-927477E4B35C}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CFB129B-F061-4550-B24E-9A1BE867ADF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CFB129B-F061-4550-B24E-9A1BE867ADF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CFB129B-F061-4550-B24E-9A1BE867ADF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CFB129B-F061-4550-B24E-9A1BE867ADF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F830ADC-AA80-417C-A334-B6FFB5C6FC3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F830ADC-AA80-417C-A334-B6FFB5C6FC3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F830ADC-AA80-417C-A334-B6FFB5C6FC3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F830ADC-AA80-417C-A334-B6FFB5C6FC3D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
